alter table CDM_Stg_Product_Master add column Custom_Tag6_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag5_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag7_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag6_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag8_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag7_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag9_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag8_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag10_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag9_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag11_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag10_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag12_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag11_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag13_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag12_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag14_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag13_LOV_Id;
alter table CDM_Stg_Product_Master add column Custom_Tag15_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag14_LOV_Id;

alter table CDM_Stg_Product_Master add column Custom_Tag6 varchar(1000) after Custom_Tag5;
alter table CDM_Stg_Product_Master add column Custom_Tag7 varchar(1000) after Custom_Tag6;
alter table CDM_Stg_Product_Master add column Custom_Tag8 varchar(1000) after Custom_Tag7;
alter table CDM_Stg_Product_Master add column Custom_Tag9 varchar(1000) after Custom_Tag8;
alter table CDM_Stg_Product_Master add column Custom_Tag10 varchar(1000) after Custom_Tag9;
alter table CDM_Stg_Product_Master add column Custom_Tag11 varchar(1000) after Custom_Tag10;
alter table CDM_Stg_Product_Master add column Custom_Tag12 varchar(1000) after Custom_Tag11;
alter table CDM_Stg_Product_Master add column Custom_Tag13 varchar(1000) after Custom_Tag12;
alter table CDM_Stg_Product_Master add column Custom_Tag14 varchar(1000) after Custom_Tag13;
alter table CDM_Stg_Product_Master add column Custom_Tag15 varchar(1000) after Custom_Tag14;

alter table CDM_Stg_Product_Master add index Custom_Tag6(Custom_Tag6);
alter table CDM_Stg_Product_Master add index Custom_Tag7(Custom_Tag7);
alter table CDM_Stg_Product_Master add index Custom_Tag8(Custom_Tag8);
alter table CDM_Stg_Product_Master add index Custom_Tag9(Custom_Tag9);
alter table CDM_Stg_Product_Master add index Custom_Tag10(Custom_Tag10);
alter table CDM_Stg_Product_Master add index Custom_Tag11(Custom_Tag11);
alter table CDM_Stg_Product_Master add index Custom_Tag12(Custom_Tag12);
alter table CDM_Stg_Product_Master add index Custom_Tag13(Custom_Tag13);
alter table CDM_Stg_Product_Master add index Custom_Tag14(Custom_Tag14);
alter table CDM_Stg_Product_Master add index Custom_Tag15(Custom_Tag15);

alter table CDM_Product_Master_Original add column Custom_Tag6_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag5_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag7_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag6_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag8_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag7_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag9_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag8_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag10_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag9_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag11_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag10_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag12_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag11_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag13_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag12_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag14_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag13_LOV_Id;
alter table CDM_Product_Master_Original add column Custom_Tag15_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag14_LOV_Id;

alter table CDM_Product_Master_Original add index Custom_Tag6_LOV_Id(Custom_Tag6_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag7_LOV_Id(Custom_Tag7_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag8_LOV_Id(Custom_Tag8_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag9_LOV_Id(Custom_Tag9_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag10_LOV_Id(Custom_Tag10_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag11_LOV_Id(Custom_Tag11_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag12_LOV_Id(Custom_Tag12_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag13_LOV_Id(Custom_Tag13_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag14_LOV_Id(Custom_Tag14_LOV_Id);
alter table CDM_Product_Master_Original add index Custom_Tag15_LOV_Id(Custom_Tag15_LOV_Id);

alter table CDM_Product_Master_Hist add column Custom_Tag6_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag5_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag7_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag6_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag8_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag7_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag9_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag8_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag10_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag9_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag11_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag10_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag12_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag11_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag13_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag12_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag14_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag13_LOV_Id;
alter table CDM_Product_Master_Hist add column Custom_Tag15_LOV_Id bigint(20) DEFAULT -1 after Custom_Tag14_LOV_Id;